<div id="HotKeywords">
<ul>
<li class="B">ÈÈÃÅËÑË÷£º</li>
<%
set rsa=server.createobject("adodb.recordset")
sql="select * from system" 
rsa.open sql,conn,1,1
str=split(rsa("hot"),",")
for i= 1 to Ubound(str)
response.write "&nbsp;&nbsp;<A HREF=""productlist.jsp?lx=0&key="&str(i)&""">"&str(i)&"</A>"
next
rsa.close
set rsa=nothing
%>
</ul>
</div>
